RubyGems Navigation menu

mws-orders 0.5.1

A Ruby interface to the Amazon MWS Orders API, built on Peddler

Versions:

  1. 0.6.1 - January 21, 2020 (9.5 KB)
  2. 0.5.1 - September 07, 2019 (9.5 KB)
  3. 0.5.0 - September 07, 2019 (9 KB)
  4. 0.4.0 - August 28, 2019 (12 KB)
  5. 0.3.1 - January 17, 2019 (12 KB)
Show all versions (14 total)

Runtime Dependencies (4):

  • money ~> 6.0
  • nokogiri ~> 1.0
  • peddler ~> 2.0
  • structure ~> 2.0
  • Development Dependencies (3):

    Owners:

    Pushed by:

    Authors:

    • Hakan Ensari

    SHA 256 checksum:

    ea932f92f9bd253397a8696d205b30e6acfe294159564ad919c53bc3d2d00338

    Total downloads 31,224

    For this version 3,000

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: